<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="mx.com.hamlet.marvelapp">

  <!-- Permission -->
  <uses-permission android:name="android.permission.INTERNET"/>
  <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>

  <application
    android:allowBackup="true"
    android:icon="@drawable/ic_launches_marvel"
    android:label="@string/app_name"
    android:roundIcon="@drawable/ic_launches_marvel"
    android:supportsRtl="true"
    android:theme="@style/AppTheme">
    <activity android:name=".view.ui.MainActivity">
    </activity>
    <activity android:name=".view.ui.SplashActivity"
              android:theme="@style/SplashTheme">
      <intent-filter>
        <action android:name="android.intent.action.MAIN"/>
        <category android:name="android.intent.category.LAUNCHER"/>
      </intent-filter>
    </activity>
  </application>
</manifest>